<!DOCTYPE html>
<html lang="en">
<head>
    <title>Silver Lake Cabins</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <link rel="apple-touch-icon" sizes="57x57" href="img/favicons/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicons/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicons/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicons/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicons/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicons/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicons/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicons/apple-touch-icon-180x180.png">
    <link rel="icon" type="image/png" href="img/favicons/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="img/favicons/android-chrome-192x192.png" sizes="192x192">
    <link rel="icon" type="image/png" href="img/favicons/favicon-96x96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="img/favicons/favicon-16x16.png" sizes="16x16">
	<link rel="shortcut icon" type="image/png" href="img/favicons/favicon-16x16.png">
    <link rel="manifest" href="img/manifest.json">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-TileImage" content="img/mstile-144x144.png">
    <meta name="theme-color" content="#ffffff">
	<style>
        .carousel-inner > .item > img,
        .carousel-inner > .item > a > img {
            
			height: 100vh;
            margin: auto;
        }
		
		#jumbotron_image {
		    display: block;
			margin-left: auto;
			margin-right: auto;
		}
		
		#bottom_scroll {
			position: absolute; 
			bottom: 0;
			width: 90vw; 
			text-align: center;
			font-size: 5.0vh;
		}
		
    </style>
	<script src='https://www.google.com/recaptcha/api.js'></script>
</head>
<body style="padding-top: 70px">

	<nav class="navbar navbar-default navbar-fixed-top" id="navbar" style="background-color:'dark-gray'; border-color:transparent; opacity: 0.95; filter: alpha(opacity=40);">
		<div class="container-fluid">
			<div class="navbar-header">
				
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span> 
				</button>
		  
				<a class="navbar-brand" href="index.html" style="color:black;"><img src="img/icons/cabin_logo_crop.png" alt="Silver Lake Logo" height="25" width="40" style="padding-right:5px">Silver Lake Cabins</a>
			</div>
			<div class="collapse navbar-collapse" id="myNavbar">
				<ul class="nav navbar-nav">
					<li><a href="index.html" style="color:black;">Home</a></li>
					<li><a href="index.html#about" style="color:black;">About</a></li>
					<li><a href="photo_gallery.html" style="color:black;">Photos</a></li>
					<li><a href="index.html#pricing" style="color:black;">Pricing</a></li> 
					<li><a href="index.html#faqs" style="color:black;">FAQs</a></li>
                    <li  class="active"><a href="calendar.html" style="color:black;">Calendar</a></li> 					
					<li><a href="index.html#contact" style="color:black;">Contact</a></li> 
				</ul>
			</div>
		</div>
	</nav>
	<div class="container-fluid" id="about"style="height: 100%;">
		<div class="row" style="text-align: center; height:50%; padding-right:5%; padding-left:5%;">
			<div class="col-md-12" style="vertical-align:middle; padding-right:5%; padding-left:5%;">
				<div id="content">
			
			    <iframe src="https://www.google.com/calendar/embed?showTitle=0&amp;showPrint=0&amp;showTabs=0&amp;showCalendars=0&amp;showTz=0&amp;height=600&amp;wkst=1&amp;bgcolor=%23ccccff&amp;src=ne0c0duc46b5bvgmt0qvgnibc8%40group.calendar.google.com&amp;color=%23691426&amp;ctz=America%2FLos_Angeles" style=" width:80vw; height: 80vh;"; frameborder="0" scrolling="no"></iframe>
		        </div>
			</div>

		</div>	
</body>
</html>

